PDA

View Full Version : ISX installs BDE 3.0 instead BDE 4.0



NewsArchive
10-29-1997, 01:00 AM
How can I tell ISX to install BDE with defaults for version 4. After
installing delphi 3.0 program when trying to run the application I get an
error that some directory name is not supported by paradox 5.0 table , in
other worlds, ISX installing BDE with defaults
of 16 bit version. how can I tell it to use paradox 97 as a default for
paradox tables etc..


thanks in advance

Omar

NewsArchive
10-30-1997, 01:00 AM
On 29 Oct 97 18:38:23 GMT, "Omar Bondogji" <omar@best.com> wrote:
>How can I tell ISX to install BDE with defaults for version 4. After

BDE 4 has to be installed in the very same path/directory that BDE 3.x was
installed in. Then rebuild your project.

>other worlds, ISX installing BDE with defaults
>of 16 bit version. how can I tell it to use paradox 97 as a default for
>paradox tables etc..

You have to choose the platform. If you selected 16-bit then your
installation will fail. Concerning your tables, your table format doesn't
matter.

Stefan
ellipse data systems